Debian Bug report logs - #702592
ITA: libuniversal-moniker-perl -- nicer names for your Perl modules/classes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Fri, 8 Mar 2013 19:54:02 UTC

Owned by: pkg-perl-maintainers@lists.alioth.debian.org

Severity: normal

Fixed in version libuniversal-moniker-perl/0.08-7

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702592; Package wnpp. (Fri, 08 Mar 2013 19:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 19:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libuniversal-moniker-perl -- nicer names for your Perl modules/classes
Date: Fri, 8 Mar 2013 19:50:52 +0000
Package: wnpp

I hereby orphan this package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702592; Package wnpp. (Sat, 09 Mar 2013 12:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 09 Mar 2013 12:18:08 GMT) Full text and rfc822 format available.

Message #10 received at 702592@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 702591@bugs.debian.org, 702592@bugs.debian.org, 702593@bugs.debian.org, bartm@debian.org
Subject: Only need new Uploaders
Date: Sat, 9 Mar 2013 13:15:10 +0100
Hi

A short note to whoever is interested in adopting them :-)

libuniversal-moniker-perl (#702591)
libuniversal-moniker-perl (#702592)
libstring-random-perl     (#702593)

are already Debian Perl Group maintained, but need only a new
Uploader, as Bart was the only one listed.

So if you are interested in adopting them, please consider joining the
Debian Perl Group[1] and continue maintaining them there in our git
repository.

 [1]: http://wiki.debian.org/Teams/DebianPerlGroup/Welcome

Regards,
Salvatore



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702592; Package wnpp. (Sat, 09 Mar 2013 12:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 09 Mar 2013 12:45:05 GMT) Full text and rfc822 format available.

Message #15 received at 702592@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 702592@bugs.debian.org
Cc: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Subject: Re: Bug#702592: Only need new Uploaders
Date: Sat, 9 Mar 2013 13:42:27 +0100
Control: retitle -1 ITA: libuniversal-moniker-perl -- nicer names for your Perl modules/classes
Control: owner -1 pkg-perl-maintainers@lists.alioth.debian.org

Hi,

Salvatore Bonaccorso wrote:
> A short note to whoever is interested in adopting them :-)

Doesn't feel like adopting...

> libuniversal-moniker-perl (#702592)
> 
> are already Debian Perl Group maintained, but need only a new
> Uploader, as Bart was the only one listed.

... more like common team-maintenance. :-)

> So if you are interested in adopting them, please consider joining the
> Debian Perl Group[1] and continue maintaining them there in our git
> repository.

I hope I may adopt it also in the case that I am already a team
member. ;-)

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Changed Bug title to 'ITA: libuniversal-moniker-perl -- nicer names for your Perl modules/classes' from 'O: libuniversal-moniker-perl -- nicer names for your Perl modules/classes' Request was from Axel Beckert <abe@debian.org> to 702592-submit@bugs.debian.org. (Sat, 09 Mar 2013 12:45:05 GMT) Full text and rfc822 format available.

Owner recorded as pkg-perl-maintainers@lists.alioth.debian.org. Request was from Axel Beckert <abe@debian.org> to 702592-submit@bugs.debian.org. (Sat, 09 Mar 2013 12:45:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702592; Package wnpp. (Sat, 09 Mar 2013 12:48:05 GMT) Full text and rfc822 format available.

Message #22 received at 702592@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 702592@bugs.debian.org, 702592-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libuniversal-moniker-perl package
Date: Sat, 09 Mar 2013 12:44:40 +0000
tag 702592 + pending
thanks

Some bugs in the libuniversal-moniker-perl package are closed in
revision 59042a5c920807f8618faa71cb06f37f49b3738a in branch 'master'
by Axel Beckert

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-moniker-perl.git;a=commitdiff;h=59042a5

Commit message:

    Switch uploaders (Closes: #702592)




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Sat, 09 Mar 2013 12:48:07 GMT) Full text and rfc822 format available.

Message sent on to Bart Martens <bartm@debian.org>:
Bug#702592. (Sat, 09 Mar 2013 12:48:10 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Sat, 09 Mar 2013 15:03:05 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 09 Mar 2013 15:03:05 GMT) Full text and rfc822 format available.

Message #32 received at 702592-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 702592-close@bugs.debian.org
Subject: Bug#702592: fixed in libuniversal-moniker-perl 0.08-7
Date: Sat, 09 Mar 2013 15:02:28 +0000
Source: libuniversal-moniker-perl
Source-Version: 0.08-7

We believe that the bug you reported is fixed in the latest version of
libuniversal-moniker-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702592@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated libuniversal-moniker-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Mar 2013 15:32:13 +0100
Source: libuniversal-moniker-perl
Binary: libuniversal-moniker-perl
Architecture: source all
Version: 0.08-7
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 libuniversal-moniker-perl - Methods to output nicer names for your Perl modules/classes
Closes: 702592
Changes: 
 libuniversal-moniker-perl (0.08-7) unstable; urgency=low
 .
   [ gregor herrmann ]
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza).
 .
   [ Ansgar Burchardt ]
   * debian/control: Convert Vcs-* fields to Git.
 .
   [ Salvatore Bonaccorso ]
   * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
 .
   [ Axel Beckert ]
   * Remove Bart from Uploaders (thanks for your work!), add myself to
     Uploaders. (Closes: #702592)
   * Clarify short package description.
   * Switch to source format "3.0 (quilt)"
     + Change local modification of moniker.pm into quilt patch
   * Switch to dh7 style rules file (fixes lintian warning
     debian-rules-uses-deprecated-makefile)
   * Bump Standards-Version to 3.9.3 (no further changes)
   * Fixed the following lintian warnings:
     + using-first-person-in-description
     + copyright-refers-to-symlink-license
   * Switch homepage to metacpan.org
Checksums-Sha1: 
 c7ed867af8cd4eb52ea01be243b737fc35dbacd0 1542 libuniversal-moniker-perl_0.08-7.dsc
 84e74076a867d2a3f1caab43815b36088beac288 3009 libuniversal-moniker-perl_0.08-7.debian.tar.gz
 cd50dc901569567aef81af2fe239b75935269db5 7398 libuniversal-moniker-perl_0.08-7_all.deb
Checksums-Sha256: 
 0a0b0277405a0b69b2e5fb3f49aaa2a9cc0228264e1f143b8942997b1e0839aa 1542 libuniversal-moniker-perl_0.08-7.dsc
 e9018d2b3e9720f706771fae05f0dd6b18599191eeaf526d50b5b624ca6acd0e 3009 libuniversal-moniker-perl_0.08-7.debian.tar.gz
 106302b5cb54fd3bc8f3c517c35c05560ffc2a10950927d9f9705546fa67877f 7398 libuniversal-moniker-perl_0.08-7_all.deb
Files: 
 78353e5d391230573ce1bea32203c896 1542 perl optional libuniversal-moniker-perl_0.08-7.dsc
 2e198e0965fd7d1febcfd0aed597ea7d 3009 perl optional libuniversal-moniker-perl_0.08-7.debian.tar.gz
 b429c5a6423a837e6ce82ee607ee7829 7398 perl optional libuniversal-moniker-perl_0.08-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE7SQMACgkQwJ4diZWTDt650QCeKVu9dQl3Ko9Vo4O1ja2Z4G2F
AVAAn2LzGX9fKCXGRxyFYx+j0m3ZXWz0
=ONa8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Apr 2013 07:29:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:35:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.